JavaMap::ConsoleAppender(3)

NAME
Log::Log4perl::JavaMap::ConsoleAppender - wraps Log::Dispatch::Screen

SYNOPSIS

DESCRIPTION
Possible config properties for log4j ConsoleAppender are

    Target (System.out, System.err, default is System.out)

Possible config properties for Log::Dispatch::Screen are

    stderr (0 or 1)

AUTHORS
    Kevin Goess, <cpan@goess.org>
    Mike Schilli, <m@perlmeister.com>

    June, 2002

SEE ALSO
http://jakarta.apache.org/log4j/docs/

Log::Log4perl::Javamap

Log::Dispatch::Screen